» Ubuntu » Pakete

Error

two or more packages specified (kio-ftps oneiric)